VERA and Fibaro Motion Sensor compatibility issue

Question

The Fibaro Motion Sensor gets stuck on "Failed at: Getting the version" when including it in a Vera Lite or Vera 3 Z-Wave Controller that is using UI5

-- OR --

The Fibaro Motion Sensor doesn't report motion, light or temperature events when installed in a Vera Lite or Vera 3 Z-Wave Controller that is using UI6

Answer

Unfortunately there has been a compatibility problem between these two devices, but the good news is that this has now been resolved!

Solution

The Fibaro Motion Sensor is now working correctly with the Vera Z-Wave Controllers.

Please take note of the following information which depends on whether you are using UI5 or UI6:

UI5

  • You must use version 2.6 of the Fibaro Motion Sensor - you can see the version number on a sticker on the box.
  • You must use a beta version of firmware for Vera - 1.5.672. This is only available from MiCasaVerde themselves, please contact them at support@getvera.com to request this version.

UI6

  • You must use version 2.6 of the Fibaro Motion Sensor - you can see the version number on a sticker on the box.


Version 2.4 Fibaro Motion Sensor

Unfortunately the initial release of the Fibaro Motion Sensor (version 2.4) will not work with the Vera Z-Wave Controllers.

If you have purchased this version, please contact us to arrange for it to be returned and replaced with the latest version.

Vesternet has been shipping version 2.6 since the middle of April 2014, so if you have received your Fibaro Motion Sensor after that time you will already have the latest version.


Related Information


Updated: 15/05/2014